<?php
 @session_start();
  $vg_login=$_SESSION["usuario"];
  if($vg_login<>""){}
 else
  {echo "<script>";
   echo "window.location='../index.php';";
   echo "</script>";
  }	
include "../valida_permisos.php";
$vg_programa = F_programa();
include "../seguridad.php";
$ip=getenv("REMOTE_ADDR");

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<html>
<head>
<title>SIVI</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<LINK REL="SHORTCUT ICON" HREF="../sivi.ico">
<LINK href="../general.css" type=text/css rel=stylesheet>
<link href="../bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="../bootstrap/js/bootstrap.min.js"></script>
 </head>

<BODY onLoad="parametros.nombre.focus();">
<?php

include "../conexion.php";
$preventa=$_REQUEST["preventa"];
$id="";$nombre="";$estado="";$descripcion="";
if(isset($_REQUEST["oculto"]))
{ 
       	$id=$_REQUEST["id"];   		
		$nombre=$_REQUEST["nombre"];  		
}


?>
<form name="parametros" method="post" action="" >
<div id="informes" class="container text-center" style="width:100%;">
    <div class="panel panel-default">
      <div class="panel-heading">BUSCAR CLIENTE</div>
      <div align="center">
      
  		<table width="100%" border="0" cellspacing="0" cellpadding="0" class="texto" >
                    <tr> 
                      <td> Codigo                        </td>
                      <td width="20%"><input name="id" type="text"   id="id" value="<?php echo $id; ?>" 
                        class="form-control" data-placement="right"  style="width: 100px" 
								onKeyPress="if(event.keyCode==13){titulo.nombre();} 
                                			if(event.keyCode>=48 && event.keyCode<=58){} else {event.keyCode=8;}"
								onFocus="this.style.background='#ccffff'" onBlur="this.style.background='#ffffff'"></td>
                      <td >Nombre</td>
                      <td width="60%"><input name="nombre" type="text"   id="nombre" value="<?php echo $nombre; ?>"
                        class="form-control" data-placement="right"  style="width: 100%"
								onKeyPress="if(event.keyCode==13){Obuscar.value=1;submit();} "
								onFocus="this.style.background='#ccffff'" onBlur="this.style.background='#ffffff'"></td>
                    
                      <td width="20%" colspan="4"><div align="center"> 
                          <input name="buscar3" type="submit" id="buscar3" value="Buscar" title="Clic para Buscar"  class="btn btn-primary" onClick="Obuscar.value=1;submit();" >
                         
                         <img src='../imagenes/cliente.jpg' width='40' height='40' 
						 onClick="javascript:window.open('../parametros/frm_cliente.php?formulario=cliente&Obuscar=0','Reportecliente','menubar=1,toolbar=0,location=0,directories=0,status=1,scrollbars=1,width=800,height=500');" title="Crear Cliente"  /><strong><img src='../imagenes/salir.png' width='30px' height='30px' 
						 onClick="javascript:window.close();" title="Clic para Cerrar"  /></strong>
					      <input name="Obuscar" type="hidden" id="Obuscar2">
                          <input name="obuscadato" type="hidden" id="obuscadato2">
                          <input name="oculto" type="hidden" id="oculto2">
                          <br>
                        </div></td>
                    </tr>
                  </table>
                 
 
 </div>
</div>
</div>
 
 <?php
 
if($_REQUEST["Obuscar"]==1)
{
        if($id>0){$sqlid=" and id='".$id."'";}else{$sqlid="";}
		$nombre=str_replace('*','%',$nombre);
		if($nombre<>""){$sqlnombre=" and nombre like '%".$nombre."%'";}else{$sqlnombre="";}
 
		  $sql_datosrs=mysqli_query($conexion,"SELECT count(*) as contar from cliente
									where id>0
									$sqlid
									$sqlnombre");
		  while($datosrs= mysqli_fetch_row($sql_datosrs)){ $contar=$datosrs[0];}
		  if($contar>=1)
		  {
			 echo "<center> <table width='100%' border='1' cellpadding='0' cellspacing='0' class='table table-hover'>";
						echo "<tr>";
						echo "<td class='btn-primary' align='center'>Codigo</td>";
						echo "<td class='btn-primary' align='center'>Nombre</td>";
						echo "<td class='btn-primary' align='center'>Direccion</td>";
						echo "<td class='btn-primary' align='center'>Telefono</td>";
						echo "<td class='btn-primary' align='center'>Email</td>";
						echo "</tr>";
			  
			  $sql_datosrs=mysqli_query($conexion,"SELECT id,nombre,direccion,telefono,email,estado from cliente
										where id>0
										and estado='A'
										$sqlid
										$sqlnombre");
				$c=1;
				 while($datos= mysqli_fetch_row($sql_datosrs))//04
					{
						 $id=$datos[0];
						 $nombre=$datos[1];
						 $direccion=$datos[2];
						 $telefono=$datos[3];
						 $email=$datos[4];
						 $estado=$datos[5];
						 
						  echo "<tr>";
							  echo "<td align='center'><input name='volver' type='submit' id='volver'  value='$id' class='btn btn-primary' title='Clic para llevar datos'
                            onClick='window.opener.parametros.cliente.value=$id;window.opener.parametros.submit();window.close();'>
						   </td>																					
							  <td>$nombre</td>
							  <td>$direccion</td>
							  <td>$telefono</td>
							  <td>$email</td>
				  
							</tr>";
							$c++;
					} 
					 echo "</table></center>";
		   } 
}
 ?> 
  
</form>
<div id="resultado"></div>
</body>
</html>
